/*reset default html styling*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
}

h1 {
	font-family: 'Rubik Microbe', cursive;
	text-align: center;
}

.a {
	margin: 15px;
	border: 1px solid black;
	padding: 10px;
}

/*div {
	margin: 15px;
}

section {
	margin: 0px;
}

span {
	margin: 25px;
	padding: 25px;
}*/

.inline {	
	display: block;
	margin: 5px;
	background-color: pink;
}

.block {
	display: inline;
}